<?php
//Ověřování, jestli už byla registrována zadaná SIP adresa
$registrSIP = $_GET["data2"];
$soubor = fopen("C:/ProgramData/OfficeSIP/Server/Accounts/00000001/Users.csv", "r");
$data = File("C:/ProgramData/OfficeSIP/Server/Accounts/00000001/Users.csv");
//prvni radek je prázdný
$druhy[0] = fgets($soubor);
//cyklus pro vyčítání dat z proměnné
for ($i = 1; $i < Count($data); $i++) {
	// dalsi radky
	$druhy[$i] = fgets($soubor);
	//rozložení celého řádku do více polí
	$pole = explode(",", $druhy[$i]);
	//vypsání do HTML stránky symbol OK/NE
	if ($registrSIP == $pole[0]) {
		echo("<div id='fajfkakrizek' class=\"uzpouzitasip\"><img src=\"images/zavritchat.png\" class=\"zavritchatokno\"/></div>");
		$registrVSIP = 1;
	}
}
if ($registrVSIP != 1)
	echo("<div id='fajfkakrizek' class=\"volnazel\">✓</div>");
?>